html, body
{
  margin: 0;
  font-family: sans-serif;
  color: #fff;
  background-color: #000;
}

body
{
  margin: 0;
  padding: 0;
}

#pagehead
{
  height: 400px;
  /*-- width: 900px;*/
  width: 800px;
  color: #aaa;
  background: #a73 url(/images/pa/largetop.jpg) no-repeat;
}

#body
{
  /*-- width: 900px;*/
  width: 800px;
  color: #000;
  background: #b84 url(/images/pa/largemiddle.jpg) repeat-y;
}

#viewarea
{
  width: 670px;
  min-height: 400px;
  float: left;
}

#content
{
  width: 430px;
  float: right;
  padding-bottom: 20px;
}

#leftcolumn
{
  width: 230px;
  float: left;
}

#rightcolumn
{
  /*-- width: 100px;*/
  width: 0;
  float: right;
}

#footer
{
  display: block;
  height: 100px;
  /*-- width: 900px;*/
  width: 800px;
  clear: both;
  color: #ccc;
  background: #a73 url(/images/pa/largebottom.jpg) no-repeat;
}

#footer #stroke
{
  background: transparent url(/images/pa/stroke.png) repeat-x;
  height: 30px;
  width: 680px;
  margin: 0;
  position: relative;
  top: -15px;
}

#footer p, #footer p a
{
  color: #ccc;
  width: 680px;
  position: relative;
  top: -15px;
  margin: 0;
  font-size: xx-small;
  text-align: center;
}

#footer p a
{
  top: 0;
  text-decoration: none;
  font-weight: bold;
}

/*h3
{
  margin: 0;
  text-align: center;
}*/

.banner
{
  color: #ccc;
  width: 700px;
  height: 80px;
  position: absolute;
  top:  0px;
  left: 0px;
}

.pagetitle
{
  width: 440px;
  position: absolute;
  top: 330px;
  left: 240px;
  vertical-align: bottom;
}

.pagetitle hr
{
  padding: 0px;
  margin: 0px;
}

.pagetitle h1
{
  margin: 0px;
  text-align: left;
  color: #222222;
  font-size: 20px;
  font-weight: bold;
}

.ads
{
  float: right;
}

.ads img
{
  margin: 5px;
}

#textarea
{
  font-size: small;
}

#textarea h1, #textarea h2, #textarea h3
{
  margin: 0;
}

/* all lists */
#menu, #menu ul
{
  padding: 0px;
  margin: 0;
  list-style: none;
}

#menu li.toplevel
{
  width: 200px;
}

/* all list items */
#menu li.toplevel li
{
  float: left;
  width: 200px; /* width needed or else Opera goes nuts */
}

/* top level styles */
ul#menu li.toplevel a
{
  display: block;
  text-decoration: none;
  height: 20px;
  font-size: 20px;
  padding: 5px;
  color: #DDDDDD;
  background-color: transparent; /* Anyone know how to lose the validator warning? :| */
}

/* low level styles */
ul#menu li.toplevel ul li, ul#menu li.toplevel ul a
{
  display: block;
  padding: 0;
  width: 200px;
  height: 20px;
  font-size: 16px;
  font-weight: bold;
  text-align: left; 
 /*  color: #fee;  */
  color: #222222;
  background: transparent url(/images/pa/frame-middle.jpg) repeat-x;
}


ul#menu li.toplevel ul a
{
  padding-left: 14px;
  width: 186px;
  background: transparent;
}

/* second-level lists */
#menu li div
{
  position: absolute;
  width: 200px;
  left: -999em;
  margin: -50px 0 0 150px;
  padding-bottom: 40px;
  padding-left: 0px;
  background: transparent url(/images/pa/frame-bottom.jpg) no-repeat bottom left;
}

/* second-level lists 2nd styles */
#menu li div ul
{
  height: 20px;
  padding-top: 40px;
  background: transparent url(/images/pa/frame-top.jpg) no-repeat top left;
}

/* third-and-above-level lists */
#menu li div div
{ 
  margin: -60px 0 0 200px;
}

#menu li:hover div div, #menu li:hover div div div, #menu li:hover div div ul, #menu li:hover div div div ul
{
  left: -999em;
}

/* lists nested under hovered list items */
#menu li:hover div, #menu li li:hover div, #menu li li li:hover div
{
  left: auto;
  z-index: 42;
}

/*#menu li:hover div ul, #menu li li:hover div ul, #menu li li li:hover div ul
{
  padding-bottom: 25px;
}*/

.menuheader
{
  height: 128px;
  width: 128px;
  margin: 0 auto;
}


#calendar
{
  clear: left;
}
